<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejemplo 5</title>79+6+
	<link rel="stylesheet" type="text/css" href="
	">
	<script type="text/javascript">
		let celdas = [];

		function inicio(){
			/* Quiero acceder a los td */
			/* QuerySelector() devuelve un elemento */
			/* QuerySelectorAll() devuelve un array */
			celdas = document.querySelectorAll("td");
			celdas[0].innerHTML+=" lo que queramos";
			celdas[1].style.backgroundColor = '#CCC';
		}

		function cambia(objeto){
		 	objeto.style.backgroundColor = 'RED';
		 	objeto.style.color ='white';
		}

	</script>
</head>
<body onload="inicio()">
	<table border="1">
		<tr>
			<td onclick="cambia(this)">1</td>
			<td onclick="cambia(this)">2</td>
			<td onclick="cambia(this)">3</td>
			<td onclick="cambia(this)">4</td>
			<td onclick="cambia(this)">5</td>
		</tr>
	</table>
</body>
</html>